问一个关于hiweed版本的问题

Ubuntu中文汉化版
回复
头像
strangk
帖子: 90
注册时间: 2006-08-24 22:11
来自: 风筝之都
送出感谢: 2 次
接收感谢: 0
联系:

问一个关于hiweed版本的问题

#1

帖子 strangk » 2007-05-10 13:41

一直用的都是基于6.06的hiweed,感觉很好,不过我想有没有基于7.04的hiweed。已经很久没更新的了~~~还有hiweed1.2 是哪个版本?
头像
strangk
帖子: 90
注册时间: 2006-08-24 22:11
来自: 风筝之都
送出感谢: 2 次
接收感谢: 0
联系:

#2

帖子 strangk » 2007-05-10 19:18

都这么长时间了,竟然没有人回答,连看的人也才11个~~受不了这人气了~~太旺盛了~~
holz
帖子: 188
注册时间: 2005-07-18 18:20
来自: http://www.gdgpi.com.cn
送出感谢: 0
接收感谢: 0
联系:

#3

帖子 holz » 2007-05-11 11:33

是你自个没注意看贴吧?计划中的hiweed1.2就是基于7.04的。

不过hiweed1.0是个lts,现在用的很不错,我都宁愿一直用下去。
进门莫问姓名,芳草满庭皆无主;
入室自分雅路,四厢弦歌尽留人。
回复

回到 “Ubuntu中文衍生版”